Bug 799841 - [abrt] control-center-3.3.90-1.fc17: cc_panel_get_shell: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.3.90-1.fc17: cc_panel_get_shell: Process /usr/bin/gno...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:3117c5313ccc3877dda60092504...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 03:25 EST by Mikhail
Modified: 2013-07-31 18:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:15:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.99 KB, text/plain)
2012-03-05 03:25 EST, Mikhail
no flags Details
File: build_ids (7.81 KB, text/plain)
2012-03-05 03:25 EST, Mikhail
no flags Details
File: maps (54.09 KB, text/plain)
2012-03-05 03:25 EST, Mikhail
no flags Details
File: backtrace (19.80 KB, text/plain)
2012-03-05 03:26 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-03-05 03:25:13 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: cc_panel_get_shell
executable:     /usr/bin/gnome-control-center
kernel:         3.3.0-0.rc4.git3.2.fc17.i686.PAE
pid:            5040
pwd:            /home/mikhail
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Пн. 05 марта 2012 12:51:10
uid:            1000
username:       mikhail
xsession_errors: 

backtrace:      Text file, 20279 bytes
build_ids:      Text file, 7995 bytes
dso_list:       Text file, 18423 bytes
maps:           Text file, 55385 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=telecon17l.afbank.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-QQu9tv
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=969
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-g1w5xioyKU,guid=112b6b7d74afe054dd92117a0000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-SaDQDU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/971,unix/unix:/tmp/.ICE-unix/971
:GPG_AGENT_INFO=/tmp/keyring-QQu9tv/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-QQu9tv/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-network-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5040
:DESKTOP_STARTUP_ID=gnome-shell-2607-telecon17l.afbank.ru-gnome-control-center-6_TIME8525517

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.88
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 3999
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.0-0.rc4.git3.2.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 3440330 3389137 1286144 1129928 1129928
:/dev/sda5 /home ext4 4096 4096 27766364 11733427 10343040 6955008 6875616 6875616
:

var_log_messages:
:Mar  5 10:34:53 telecon17l abrt[1895]: Saved core dump of pid 1382 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-03-05-10:34:52-1382 (46260224 bytes)
:Mar  5 12:51:10 telecon17l kernel: [ 8532.320632] gnome-control-c[5040]: segfault at aaaaaabe ip 08054a77 sp bfa44acc error 4 in gnome-control-center[8048000+10000]
:Mar  5 12:51:11 telecon17l abrt[5092]: Saved core dump of pid 5040 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-03-05-12:51:10-5040 (46120960 bytes)
Comment 1 Mikhail 2012-03-05 03:25:22 EST
Created attachment 567508 [details]
File: dso_list
Comment 2 Mikhail 2012-03-05 03:25:25 EST
Created attachment 567509 [details]
File: build_ids
Comment 3 Mikhail 2012-03-05 03:25:47 EST
Created attachment 567510 [details]
File: maps
Comment 4 Mikhail 2012-03-05 03:26:00 EST
Created attachment 567511 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 17:17:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:16:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.